Page 6 of 29 FirstFirst ... 45678 16 ... LastLast
Results 101 to 120 of 566

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: [OFFICIAL] Are You Jailbreakable? - iP4S, iP4 GSM/CDMA, iP3GS, iP3G, & iP2G

  1. #101
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Yes I updated my OP to say some devices can upgrade to 4.1 and jb with custom firmwares.

    You'll want to use Sn0wbreeze 2.0.2 and a stock 4.1 ipsw to build a custom fw. Then shift+restore the the custom fw you built (don't restore your phone to stock first, go straight from your blackra1n jb'd 3.1.2 to the custom fw).

  2. #102
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    47,484
    Thanks
    7,392
    Thanked 16,300 Times in 7,432 Posts

    Quote Originally Posted by i007 View Post
    OK - now I'm confused yet again. The PDF stated that 4.0.2 is the latest FW that can be jailbroken on my Iphone 3G - but now you say 4.1 can be jb? I'm still running on 3.1.3 that I jb'd using blackra1n (many moons ago). There are so many jb tools and options, I just don't know what to do anymore..I don't care about unlocking, so I could careless if my baseband gets updated.. It would be nice to see instructions on what to do and also would be nice if a mod would remove all these OLD stickies with how to JB your 2G and stuff - that's all way old and references software not even used anymore..
    Or you can just use redsn0w 0.9.6 if you dont care about unlock

  3. #103
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Assuming you have Mac

  4. #104

  5. The Following User Says Thank You to Simon For This Useful Post:

    i.Annie (10-08-2010)

  6. #105
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Awesome. Hit the thanks for ya

  7. #106
    Greenpois0n - 13 Hours
    Limers1n - Monday

    I can't wait!

  8. #107
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Limera1n was released today, pulled, then re-released just now

    Happy JB, I believe GeoHot's Limera1n got Comex's approval

  9. #108
    So, happy, but very scared to use something by geohot. I don't trust him anymore.

  10. #109
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    I'm not gonna use it. It's very buggy. The devs are pissed. I'm gonna wait, the devs said they're gonna fix the mess he made which means they're holding off on SHAtter and implementing GeoHotz exploit to GP. This may be delayed and tomorrow is no longer Funday

    Nonetheless, I'm waiting a few more days for the devs to patch all the bugs up that GeoHotz released -.-

  11. #110
    I kinda do wanna test both just to compare. The problem is I honestly think that if I use limera1n my Ipod might explode because of something geohot did. As long as I don;t hear anything like that I'd jaibreak right now.

  12. #111
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    I heard it doesn't work on iPod Touch 2G, iPhone 3G, and new boot 3GS.

    Seems like the bugs are just failure to jb or failure to load Cydia. Nothing major...yet.

  13. #112
    Default hey
    Quote Originally Posted by kromix View Post
    Here's another question then, since im on 3.1.3 and sn0wbreeze works on it, can I re-jailbreak with sn0wbreeze or is it a 1 time deal since I used jailbreakme.com I'm stuck with it?
    hey if you got the old bootrom thn you dont need your shsh i dnt think, all you hav to do is change the apple server to cydias i maybe wrong maybe right so either way if you mess up you dnt hav to restore to the new firmware that is'nt jailbreakable by apple as they dnt sign any of the firmware just tryin to help.

  14. #113
    Superbad Modder-ator Simon's Avatar
    Join Date
    Nov 2007
    Location
    Bermuda
    Posts
    47,484
    Thanks
    7,392
    Thanked 16,300 Times in 7,432 Posts

    Quote Originally Posted by benk9 View Post
    hey if you got the old bootrom thn you dont need your shsh i dnt think, all you hav to do is change the apple server to cydias i maybe wrong maybe right so either way if you mess up you dnt hav to restore to the new firmware that is'nt jailbreakable by apple as they dnt sign any of the firmware just tryin to help.
    You still need SHSH for old bootrom, unless you have a custom firmware installed.

  15. #114
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    Old or new bootrom only determines whether 3GS users can use custom firmwares or not. Old boot phones can, new boot phones cannot. Like x98car said, SHSHs are needed for all 3GS phones to restore/downgrade.

  16. #115
    hey!
    i hav a 3gs, official unlocked, stock FW 3.1.3, and 05.12.01(which is a new bootrom rite?)

    what wud u recommend me to use to jailbreak my iphone?
    thx!

  17. #116
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    I don't know if that's an old or new boot, you didn't provide any info for us to determine that. If you are factory unlocked then you can just update to 4.1 and use Limera1n to jb.

  18. The Following User Says Thank You to i.Annie For This Useful Post:

    izzatnadzmi (10-10-2010)

  19. #117
    Quote Originally Posted by Anniex423 View Post
    I don't know if that's an old or new boot, you didn't provide any info for us to determine that. If you are factory unlocked then you can just update to 4.1 and use Limera1n to jb.
    THX!
    owh sry, ive checked mine..its a new boot (359.3.2)
    btw, since Limera1n is still so new..is it stable for me to use it rite now? or is there other way?

    TQ so much for helping!

  20. #118
    I've had no problems with Limera1n at all on my iPod Touch 4G. You've probably heard that limera1n didn't work on 3GS at release but that said to be fixed.

  21. #119
    Retired Moderator i.Annie's Avatar
    Join Date
    Jun 2009
    Location
    SW Ohio
    Posts
    16,907
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    It should be ok. It's on beta 4 now, seems like a lot of bugs have been fixed so far.

  22. #120
    Is there a jailbreak yet for iPhone 4 , iOS 4.1 ? And an unlock?

Page 6 of 29 FirstFirst ... 45678 16 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •